problème d’installation du thème eventor wordpress

Publié par Jean-Michel le

Après avoir installé avec succès le thème Eventor Wordpess et l’avoir activé, j’obtiens ce message d’avertissement :

Attention : require_once(/opt/lampp/apps/wordpress/htdocs/wp-content/themes/Eventor/inc/shortcodes/tinymce_loader.php) : échec de l’ouverture du flux : Aucun fichier ou dossier de ce type dans /opt/lampp/ apps/wordpress/htdocs/wp-content/themes/eventor_v1.9.1_ThenesKingdom/functions.php en ligne 419

Erreur fatale : require_once() : Échec de l’ouverture requise ‘/opt/lampp/apps/wordpress/htdocs/wp-content/themes/Eventor/inc/shortcodes/tinymce_loader.php’ (include_path=’.:/opt/lampp/lib /php’) dans /opt/lampp/apps/wordpress/htdocs/wp-content/themes/eventor_v1.9.1_ThenesKingdom/functions.php à la ligne 419

Solution n°1 trouvée

vérifiez si vous accordez une autorisation suffisante au dossier et aux fichiers

vérifiez également l’autorisation de votre propriétaire

vérifiez également si votre thème n’est pas corrompu

Solution n°2 trouvée

au lieu du chemin absolu, utilisez wordpress pour le comprendre…

$url= get_site_url().'/wp-content/themes/Eventor/inc/shortcodes/tinymce_loader.php';

ceci est bien sûr en supposant que vous avez l’installation de wordpress dans le dossier htdocs.

Vérifiez également vos modules apache pour « mod_redirect » , il devrait être activé.

Catégories : Wordpress

0 commentaire

Laisser un commentaire

Avatar placeholder

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *